/* @import url("https://use.typekit.net/yph8igw.css"); */

/* @font-face {
	font-family: 'Sofia Pro';
	src: url('../fonts/SofiaProLight.eot');
	src: url('../fonts/SofiaProLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SofiaProLight.woff2') format('woff2'),
		url('../fonts/SofiaProLight.woff') format('woff'),
		url('../fonts/SofiaProLight.ttf') format('truetype'),
		url('../fonts/SofiaProLight.svg#SofiaProLight') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../fonts/SofiaProRegular.eot');
	src: url('../fonts/SofiaProRegular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SofiaProRegular.woff2') format('woff2'),
		url('../fonts/SofiaProRegular.woff') format('woff'),
		url('../fonts/SofiaProRegular.ttf') format('truetype'),
		url('../fonts/SofiaProRegular.svg#SofiaProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
} */
@font-face {
	font-family: Inter;
	src: url(./assets/fonts/InterVariable.woff2) format(woff2);
}

.Inter {
	font-family: 'Inter';
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Inter";
}

.input,
p,
span,
a,
ul li,
mat-label {
	font-family: "Inter" !important;
	font-weight: 400;
	line-height: normal;
	font-size: 16px;
}

.mt-0 {
	margin-top: 0px;
}

#mb-0 {
	margin-bottom: 0px !important;
}

.text-danger {
	color: #dc3545 !important;
}

.wrapper {
	max-width: 100%;
	display: block;
	margin: auto;
}

.wrapper1 {
	max-width: 100%;
	display: block;
	margin-left: 20%;
}

.flex-container,
.flex-row {
	display: flex;
	flex-wrap: wrap;
}

/* .flex-container > div{
width:50%;
padding:30px 50px; 
} */
.flex-row>div {
	width: 50%;
}

.flex-row>div:first-child {
	padding-right: 10px;
}

.flex-row>div:last-child {
	padding-left: 10px;
}

.mat-background {
	background-color: #e1e7f3;
}

.mat-h2-head {
	font-weight: 600 !important;
	font-size: 25px;
	line-height: 30px;
	margin: 33px 0px 15px;
}

.mat-h2-head-sec {
	display: none;
}

.mat-des-list .mat-list-item {
	font-size: 15px !important;
	color: #636363 !important;
}

.mat-des-list .mat-icon {
	font-size: 16px !important;
	position: relative;
	top: 5px;
	margin-right: 2px;
}

.mat-gs-down-text {
	margin-top: 45px;
}

.mat-gs-down-text p {
	font-size: 15px;
	color: #636363;
}

.mat-gs-down-text .mat-avatar {
	width: 35%;
}

.mat-gs-down-text .mat-avatar1 {
	width: 30%;
	margin-right: 20px;
}

.mat-secure {
	margin-top: 40px !important;
}

.mat-form h4 {
	font-weight: 600;
}

.mat-form {
	border-top: 1px solid #e1e7f3;
	border-right: 1px solid #e1e7f3;
	border-bottom: 1px solid #e1e7f3;
	background: #fffcfc;
}

.mat-form-field-label {
	color: #515151 !important;
}

.mat-full-width {
	width: 100% !important;
	/* padding: 0px 15px; */
}

.mat-input-icon {
	font-size: 15px !important;
	color: rgba(0, 0, 0, .54);
}

.mat-full-width mat-label {
	font-size: 16px !important;
}

.mat-select-min-line,
.mat-option-text {
	font-size: 16px !important;
	font-weight: 400;
}

.mat-full-width input[type="text"],
.mat-full-width input[type="tel"],
.mat-full-width select span,
.mat-full-width input[type="email"] {
	font-size: 14px !important;
	color: #333 !important;
}

.input[matDatepicker="datepicker"] {
	color: #333 !important;
}

.mat-datepicker-input {
	font-size: 14px !important;
}

.mat-date {
	color: #707070;
}

.mat-full-width input::placeholder {
	font-size: 14px !important;
}

.mat-checkbox-text {
	font-size: 14px !important;
	color: #aaa;
}

/* .text-center {
	display: flex;
	justify-content: center;
} */

.mat-checkbox-text .primary-text {
	color: #4d76bad9 !important;
	text-decoration: none;
}

.mat-checkbox-frame {
	border: 1px solid #aaa !important;
	border-radius: 0px !important;
}

.mat-checkbox .mat-checkbox-layout .mat-checkbox-inner-container .mat-checkbox-checkmark-path {
	stroke: #ffffff !important;
}

.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background,
.mat-checkbox-checked.mat-accent .mat-checkbox-background {
	background-color: transparent !important;
}

.btn-fill {
	background-color: #D0D0FF !important;
	margin: 20px 10px !important;
	border: 1px solid #D0D0FF !important;
	display: block !important;
	box-shadow: 0 2px 2px 0 rgb(77 118 186 / 14%), 0 3px 1px -2px rgb(77 118 186 / 20%), 0 1px 5px 0 rgb(77 118 186 / 12%) !important;
}

.btn-fill-back {
	background: transparent !important;
	border: 1px solid #4d76ba !important;
}

.btn-fill-back span {
	color: #4d76ba !important;
}

.btn-fill-back:hover {
	background-color: #4d76ba !important;
}

.btn-fill-back:hover span {
	color: #fff !important;
}

.date-btn {
	box-shadow: none !important;
    background-color: #D0D0FF !important;
}

.mat-calendar-body-selected {
	background-color: #4d76ba !important;
	color: #fff;
}

.mat-raised-button {
	color: #fff !important;
}

.mat-ul {
	margin-top: 26px;
	padding: 0px;
	position: relative;
}

.mat-ul:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background-color: #A9A9A9;
	width: 2px;
	height: 100%;
}

.mat-ul li {
	list-style-type: none;
	position: relative;
	padding: 13px 15px 10px 15px;
	text-align: left;
	/* margin: 0px 0px 20px 0px; */
	/* padding-bottom: 20px;
padding-left:20px; */
}

/* .mat-ul li:last-child{
padding-bottom:0px!important;
} */
.mat-ul li a {
	color: #686868;
	text-decoration: none;
	font-size: 15px;
}

.flex-secure {
	display: flex;
	flex-wrap: nowrap;
}

.flex-secure-icon mat-icon {
	border: 1px solid #333;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
}

.flex-secure-icon {
	margin-right: 20px;
	;
}

.flex-secure-text h4 {
	margin-bottom: 10px !important;
	font-weight: 600;
	font-size: 18px;
}

/* .modal-title{
font-weight: 600;
} */
.add-additional {
	cursor: pointer;
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
	border: 0px;
}

.btn-primary {
	background-color: #4d76ba;
	border-color: #4d76ba;
}

.modal-header .close {
	opacity: 1;
}

.modal-header .close span {
	/* color: #fff; */
	color: #0d0d0d;
	opacity: 1;
	font-weight: 100;
	font-size: 25px;
}

.close:focus {
	border: transparent !important;
	outline: none !important;
}

@media (max-width:998px) and (min-width:768px) {
	.flex-secure {
		flex-wrap: wrap;
	}

	.flex-row .bank-img .banks {
		padding: 5px !important;
	}

	.connect-flex-row {
		flex-wrap: wrap;
	}

	.connect-flex-row>.private-secure-text {
		width: 100%;
	}

	.mat-gs-down-text .mat-avatar {
		width: 50%;
	}

	.flex-secure-icon {
		margin-bottom: 20px;
	}

	.mat-gs-down-text .mat-avatar1 {
		width: 45%;
		margin-right: 8px;
	}

	.mat-h2-head {
		font-size: 23px;
		line-height: 27px;
	}

	.mat-span-li {
		padding-left: 5px;
	}

	.flex-row>div:first-child {
		padding-right: 5px;
	}

	.flex-row>div:last-child {
		padding-left: 5px;
	}

	.mat-checkbox-text .mat-checkbox-layout .mat-checkbox-label {
		white-space: pre-wrap;
	}

	.mat-checkbox-text .mat-checkbox-inner-container {
		margin-top: 6px;
	}
}

@media (max-width:767px) {
	.flex-container {
		display: block
	}

	/* .forgot-form{
transform:translate(-50%,-25%)!important;
} */
	.upload-state {
		display: block;
	}

	.upload-state .bank-img {
		width: 100%;
	}

	.mat-form h4 {
		font-size: 22px;
	}

	.mat-gs-down-text .mat-avatar1 {
		width: 40%;
	}

	.mat-gs-down-text .mat-avatar {
		width: 50%;
	}

	.flex-container>div {
		width: 100%;
	}

	.mat-secure {
		margin-top: 35px !important;
	}

	.mat-h2-head-first {
		display: none;
	}

	.mat-h2-head-sec {
		display: block;
		font-size: 20px;
		margin-bottom: 0px;
		margin-top: 15px;
	}

	.mat-gs-down-text {
		margin-top: 7px;
	}

	.flex-row>div:first-child {
		padding-right: 5px;
	}

	.flex-row>div:last-child {
		padding-left: 5px;
	}
}

@media (max-width:375px) and (min-width:321px) {
	.mat-checkbox-text .mat-checkbox-layout .mat-checkbox-label {
		white-space: pre-wrap;
	}

	.forgot-form h4 {
		padding-top: 30px;
	}

	.forgot-form {
		/* max-width:300px!important; */
		padding: 30px !important;
	}

	.mat-checkbox-text .mat-checkbox-inner-container {
		margin-top: 6px;
	}

	.mat-form h4 {
		font-size: 20px;
	}

	.connect-flex-row {
		flex-wrap: wrap;
	}

	.connect-flex-row>.private-secure-text {
		width: 100%;
	}
}

@media (max-width:320px) and (min-width:200px) {
	.flex-row>div:first-child {
		padding-right: 0px;
	}

	.forgot-form h4 {
		padding-top: 30px;
	}

	.forgot-form {
		max-width: 280px !important;
		padding: 30px !important;
	}

	.congrats-text .flex-row {
		display: flex;
	}

	.mat-form h4 {
		font-size: 18px;
	}

	.flex-row>div:last-child {
		padding-left: 0px;
	}

	.flex-row {
		display: block;
	}

	.flex-row>div {
		width: 100%;
	}

	.flex-container>div {
		padding: 30px 30px;
	}

	.mat-des-list .mat-icon {
		padding-right: 23px;
	}

	.mat-checkbox-text .mat-checkbox-layout .mat-checkbox-label {
		white-space: pre-wrap;
	}

	.mat-checkbox-text .mat-checkbox-inner-container {
		margin-top: 6px;
	}
}

mat-option:hover {
	background: rgba(0, 0, 0, .12) !important;
	box-shadow: none;
	color: rgba(0, 0, 0, .87) !important;
}

mat-option {
	color: #000;
}

.mat-select-panel {
	/* padding: 0px 10px !important; */
}

.btn-fill:focus {
	border: 1px solid transparent;
	outline: none !important;
}

.add-owner {
	font-size: 20px !important;
	margin-right: 0px !important;
}

.add-owner-anchor {
	position: relative;
	top: -10px;
	cursor: pointer;
}

.addOWnerbtn {
	width: auto !important;
	display: block !important;
	margin: 20px auto 10px !important;
}

.expansion-mr {
	margin-top: 30px;
	display: block;
}

.add-owner-detail {
	color: #000 !important;
	background: #e1e7f3c7 !important;
	border-radius: 0px !important;
}

.add-owner-detail:focus {
	box-shadow: none !important;
}

.add-owner-item .accordion-body h6 {
	font-size: 14px;
}

.mat-content {
	font-family: "Inter" !important;
	font-weight: 600;
}

.btn-div {
	display: flex;
	justify-content: center;
}

.finish-img img {
	width: 120px;
	height: 120px;
	display: block;
	margin: auto;
}

.purple-text {
	text-align: center;
}

.purple-text h4 {
	color: #0dbe00;
}

.connect-bank-text,
.private-secure-text p,
.upload-here,
.purple-text p {
	font-size: 15px;
	color: #000;
}

.private-secure {
	font-size: 40px !important;
	color: #003A9D !important;
	margin-bottom: 27px;
	margin-left: -16px;
}

.private-secure-text h5 {
	font-weight: 600;
	font-size: 18px;
}

.upload-here {
	text-align: center;
}

.upload-here a {
	color: #4d76ba !important;
}

.congrats-text .flex-row {
	border: 1px solid #7c7c7d6e;
}

.congrats-text .flex-row>div {
	padding: 10px 10px;
	border: 1px solid #7c7c7d6e;
	margin: 2px 2px;
}

.congrats-text .flex-row div>p {
	text-align: right;
	font-size: 15px;
	color: #636363;
}

.congrats-text .flex-row div>h6 {
	font-size: 14px;
	font-weight: 600;
	padding-top: 2px;
}

.congrats-text {
	margin: 30px 0px 20px;
}

.flex-row .bank-img .banks img {
	width: 100%;
	object-fit: contain;
}

.flex-row .bank-img .banks {
	border: 1px solid #e6e6e6;
	width: 100%;
	margin-bottom: 15px;
	height: 115px;
	display: flex;
	justify-content: center;
	padding: 15px;
	border-radius: 26px;
	box-shadow: 2px 2px 3px #dedede;
}

.search-btn {
	background: #4d76ba;
	color: #fff !important;
	border-radius: 50px;
	text-transform: uppercase;
	border: transparent;
	position: absolute;
	right: 0px;
	top: 1px;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
}

.search-btn mat-icon {
	font-size: 16px;
	padding-top: 4.5px;
}

.search-btn:hover {
	background-color: #e41e26 !important;
}

@media (max-width:2540px) and (min-width:1920px) {
	/* .flex-container > div{
height:100vh;
} */
}

/*forgot password css*/
.wrapper-one {
	padding: 20px;
}

.wrapper-one::after {
	content: '';
	position: absolute;
	top: 0px;
	right: 0;
	width: 100%;
	background-color: #f0f3f9;
	height: 100%;
	z-index: -1;
}

.forgot-form {
	max-width: 600px;
	background: white;
	width: 100%;
	position: relative;
	padding: 30px 77px 30px;
	z-index: 99;
	margin: auto;
}

.forgot-form h4 {
	font-weight: 600;
}

.forgot-form p {
	font-size: 15px;
	color: #636363;
}

.anchor-forgot {
	text-align: center;
}

.anchor-forgot a {
	font-size: 15px;
	color: #4f78bb;
}

.forgot-text h4 {
	position: absolute;
	top: 50%;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 30px;
}

.forgot-text h4 span {
	color: #4f78bb;
}

.hide-lg {
	display: none;
}

@media (max-width:1204px) and (min-width:998px) {
	.forgot-text h4 {
		font-size: 22px;
	}

	/* .forgot-form{
transform:translate(-50%,-40%);
} */
}

@media (max-width:998px) and (min-width:768px) {
	/* .forgot-form{
transform:translate(-50%,-30%);
} */
}

@media (max-width:998px) and (min-width:200px) {
	.block-lg {
		display: none;
	}

	.hide-lg {
		display: block;
		text-align: center;
		margin-bottom: 15px;
	}
}

.avatar-forgot {
	position: absolute;
	top: -14%;
	left: 50%;
	transform: translateX(-50%);
	background: #4d76ba;
	width: 100px;
	border-radius: 50%;
	height: 100px;
	justify-content: center;
	padding: 20px;
}

@media (max-width:1440px) and (min-width:1330px) {
	/* .forgot-form{
transform:translate(-50%,-40%);
} */
}

.modal-header,
.modal-footer {
	background-color: #eee;
}

.uploading-div {
	border: 3px dashed #b5b5b5;
	background: #eee;
	padding: 55px 0px 50px;
}

.modal-footer {
	padding: 28px 0px !important;
}

div#mat-menu-panel-4 {
	width: 100%;
	min-width: 430px;
	max-width: 430px;
	margin-top: 12px;
	margin-top: 10px;
}

#table_sec .mat-paginator-range-actions .mat-paginator-navigation-first:hover {
	background: #2B65BA;
	color: #fff !important;
}

#table_sec .mat-paginator-range-actions .mat-paginator-navigation-last:hover {
	background: #2B65BA;
	color: #fff !important;
}

#table_sec .mat-paginator-range-actions svg.mat-paginator-icon:hover {
	background: #2B65BA;
	color: #fff;
}

.eye_icons {
	color: #003A9C;
}

div.tableStyle-bg {
	box-shadow: 0px 0px 10px #0000002e;
	padding: 0px;
	padding-top: 0;
	background: #f3f3f3;
	position: relative;
	padding-bottom: 16px;
}

div.tableStyle-bg:before {
	content: "";
	background: #e5504e;
	width: 100%;
	height: 55px;
	overflow: hidden;
	position: absolute;
	left: 0;
	right: 0;
}

div.tableStyle-bg>.row {
	margin: 15px;
}

div.tableStyle-bg>.row .table-responsive {
	margin-top: 20px;
}

.col-md-20 {
	width: 20%;
}

.col-md-25 {
	width: 25%;
}

.col-md-30 {
	width: 30%;
}

.col-md-40 {
	width: 40%;
	padding-top: 3rem;
}

.col-md-50 {
	width: 50%;
}

.h-100vh {
	height: 100vh;
}

.form-inner {
	width: 100%;
	max-width: 90%;
	margin: auto;
	padding: 20px 0px;
}

.inner-wrapper {
	width: 100%;
	max-width: 90%;
	margin: auto;
	padding: 20px 0px;
	height: 100%;
}

.d-center {
	display: flex;
	align-items: center;
}

.mat-half-width {
	width: 50% !important;
	padding: 0px 15px;
}

.pr-0 {
	padding-right: 0 !important;
}

.pl-0 {
	padding-left: 0 !important;
}

.cdk-overlay-container {
	z-index: 1050 !important;
}

.custominputselect {
	align-items: center;
}

.custominputselect .mat-form-field-appearance-fill .mat-form-field-flex {
	padding-top: .3em;
}

.mat-paginator-range-label {
	margin: 0 32px 0 24px !important;
	color: #000 !important;
}

.custominputselect .mat-form-field-appearance-fill .mat-form-field-infix {
	padding-bottom: .3em;
}

.steppage-btn {
	width: 150px;
	/* background-color: #4D76BA !important; */
	font-size: 15px;
	font-weight: 500;
	padding: 5px;
}

.element-row:hover {
	background: #f5f5f5;
	cursor: pointer;
}

.form-inner>form>h2 {
	font-size: 32px;
	font-weight: 700;
}

.col-md-25 {
	width: 25%;
}

.col-md-50 {
	width: 50%;
}

/* 25-08-2022 */
.custom-input-terms span.mat-checkbox-inner-container {
	margin-top: 6px;
}

.custom-input-terms span.mat-checkbox-inner-container {
	margin-top: 32px;
	width: 22px;
	height: 22px;
	border-radius: 5px !important;
}

.custom-input-terms span.mat-checkbox-inner-container span.mat-checkbox-frame {
	border-radius: 5px !important;
}

.custom-input-terms span.mat-checkbox-label {
	font-size: 14px;
	font-weight: 500;
	color: #000;
	;
}

.main-wrapper-mat {
	border: 0;
	background: #fff;
}

.main-logo-mat img.logo {
	max-width: 175px;
}

.btn-center-mat {
	align-items: center;
}

.btn-center-mat span.mat-checkbox-text {
	margin-bottom: 0px !important;
	font-size: 16px !important;
	color: #000;
	letter-spacing: .3px;
}

.custom-main-wrapper .col-md-6 {
	max-width: 251px;
}

.custom-main-wrapper .col-md-12 {
	max-width: 502px;
}

.custom-main-wrapper form {
	max-width: 502px;
	margin: auto;
}

.custom-input-terms span.mat-checkbox-label {
	margin-top: 30px;
	font-size: 14px;
	font-weight: 500;
	color: #515151;
	word-break: break-word;
	font: normal normal normal 17px/25px Sofia Pro;
}

/* 26-08-2022 */
.btn-center-mat button#getstarted {
	margin: 0 !important;
}

.form-inner {
	padding: 25px 0px;
}

.form-inner .mat-form-field-appearance-outline .mat-form-field-outline-start {
	border-radius: 10px 0 0 10px;
	border-bottom-left-radius: 26px;
	border-top-left-radius: 25px;
}

.main-between {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}

.inner-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px 0px;
}

.wrapper2 span {
	margin-bottom: 0px !important;
	font-size: 14px !important;
	color: #000;
	letter-spacing: .3px;
	margin-right: 15px;
}

.btn-true {
	margin: 0 !important;
	background-color: #2B65BA !important;
	margin-left: 5px;
}

.btn-center-mat span.mat-checkbox-text {
	margin-bottom: 0px !important;
	font-size: 16px !important;
	color: #000;
	letter-spacing: .3px;
	margin-right: 15px;
}

.btn-center-mat button#getstarted,
.btn-login-custom {
	margin: 0 !important;
	background-color: #D0D0FF !important;
	height: 40px !important;
	border-radius: 10px !important;
	font-size: 15px !important;
	font-weight: 500 !important;
	border: 0;
}

.mat-form {
	border-top: 1px solid #e1e7f3;
	border-right: 1px solid #e1e7f3;
	border-bottom: 1px solid #e1e7f3;
	background-color: #fff;
}

.btn-form-custom {
	width: 100% !important;
	max-width: 151px !important;
	height: 47px !important;
	border-radius: 10px !important;
	font-size: 15px !important;
	font-weight: 500 !important;
	background-color: #4D76BA !important;
	color: #fff !important;
}

.main-logo img {
	width: 100%;
	max-width: 250px !important;
	margin: auto;
}

.col-md-50 {
	width: 50%;
	padding-top: 3rem;
}

.mat-form {
	border: 0;
}

.btn-fill-back span {
	color: #ffffff !important;
}

.radio-custom mat-label {
	font-weight: 500 !important;
	font-size: 18px;
}

.inp-radio.radio-custom {
	font-weight: 500 !important;
	font-size: 16px;
}

.readonly_text .mat-form-field-infix {
	background: #ffffff00 !important;
}

.add-owner-custom {
	font-size: 18px;
	color: #4d76ba;
}

.readonly_text .mat-form-field-outline {
	background-color: #ebebeb;
	border-radius: 12px;
}

.sec-upper {
	text-align: center;
}

.heading-main {
	font-size: 32px !important;
	font-weight: bold;
}

.form-50-custom {
	max-width: 605px;
	margin: auto;
}

.form-inner-50 {
	padding-top: 8px;
}

.main-logo img {
	width: 100%;
	max-width: 300px;
	margin: auto;
	display: block;
}

/* .mat-ul li {
list-style-type: none;
position: relative;
/* margin: 0px 0px 20px 0px;
padding-bottom: 20px;
padding-left: 20px;
text-align: left;
} */
.mat-ul {
	margin-top: 36px;
	padding: 0px;
	position: relative;
	display: inline-block;
}

.mat-ul li a {
	color: #444444;
	text-decoration: none;
	font-size: 18px;
	font-weight: 600;
}

/* form.form-50-custom .mat-form-field-appearance-outline .mat-form-field-infix,
form.form-40-custom .mat-form-field-appearance-outline .mat-form-field-infix {
	padding: 0.704em 0 0.704em 0;
} */

/* form.form-50-custom .mat-form-field-label-wrapper,
form.form-40-custom .mat-form-field-label-wrapper {
	top: -17px;
	padding-top: 0.84375em;
} */

.lower-sec-left p {
	font-size: 14px;
	color: #000;
}

.flex-secure-icon mat-icon {
	border: 1px solid #333;
	border-radius: 50%;
	width: 45px;
	height: 45px;
	line-height: 43px;
	text-align: center;
	font-size: 18px;
	background-color: #e0e6f2;
}

.mat-secure .flex-secure {
	display: flex;
	flex-wrap: nowrap;
	max-width: 270px;
	margin: auto;
}

.mat-gs-down-text .mat-avatar {
	width: 100%;
	max-width: 151px !important;
	margin-left: 0px;
}

button.btn-login-custom {
	width: 90px;
	height: 40px !important;
	font-size: 13px !important;
}

.read-only-custom .mat-form-field-appearance-outline .mat-form-field-outline {
	background-color: #cdcdcd;
	border-radius: 9px 7px 10px 9px;
}

.inp-radio.radio-custom mat-label {
	font-weight: 600 !important;
	margin-bottom: 10px;
	display: block;
}

.mat-radio-button.mat-accent .mat-radio-inner-circle,
.mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element:not(.mat-radio-persistent-ripple),
.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-persistent-ripple,
.mat-radio-button.mat-accent:active .mat-radio-persistent-ripple {
	background-color: #4d77ba00 !important;
}

.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
	border-color: #4d76ba !important;
}

.main-heading {
	font-size: 32px;
	font-weight: bold;
}

.private-secure-text {
	background: transparent;
	border-radius: 20px;
	padding: 10px 20px;
	text-align: center;
	margin: 10px 10px 10px 0px;
	padding-right: 20px !important;
	box-shadow: 2px 2px 6px #eee;
	display: flex;
	align-items: center;
	max-width: 364px;
	margin: auto;
	margin-bottom: 15px;
	border: 1px solid #444444;
	flex-wrap: wrap;
}

.private-secure-text .icon-inner {
	width: 15%;
}

.private-secure-text .text-sec {
	text-align: left;
	padding-left: 10px;
}

.private-secure-text .text-sec h5 {
	margin-bottom: 3px;
}

button.btn-connect-custom {
	width: 100%;
	max-width: 254px;
	height: 47px;
	border-radius: 10px;
	font-size: 15px;
}

.bottom-p p.upload-here.mt-3 {
	text-align: left;
	margin: 0;
	font-size: 15px;
	font-weight: 500;
	color: #000;
}

.bottom-sec-connect a span img {
	width: 40px;
	margin-left: 5px;
}

.mat-gs-down-text p {
	font-size: 15px;
	color: #000;
}

.btn-back-custom {
	width: 100%;
	max-width: 151px !important;
	height: 47px !important;
	font-size: 15px !important;
	border-radius: 10px !important;
}

.bottom-sec-connect {
	display: flex;
	justify-content: center;
	margin: 30px 0px;
	padding-left: 35px;
}

.bottom-sec-connect .bottom-p p.upload-here {
	text-align: left;
	margin-bottom: 0px;
	font-size: 16px !important;
	color: #000;
	letter-spacing: .3px;
	margin-right: 15px;
}

.text-sec p {
	font-size: 16px;
	color: #000;
}

.private-secure-text .text-sec h5 {
	color: #000;
	font-size: 18px;
}

.bottom-p a {
	color: #4d76ba;
}

.mat-ul .mat-first-a::before {
	content: '';
	position: absolute;
	left: 0px;
	top: 0px;
	width: 2px;
	height: 100%;
	background-color: #00FF0A;
	opacity: 1;
}

.form-inner-50 .mat-radio-label-content {
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	user-select: auto;
	display: inline-block;
	order: 0;
	line-height: inherit;
	padding-left: 8px;
	padding-right: 0;
	font-weight: 700;
}

.private-secure-text .icon-inner .mat-icon {
	font-size: 50px !important;
	margin-top: 7px;
}

/* radio-custom */
.form-group2 {
	display: inline-block;
	margin-bottom: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.form-group2 input {
	padding: 0;
	height: initial;
	width: initial;
	margin-bottom: 0;
	display: none;
	cursor: pointer;
}

.form-group2 label {
	position: relative;
	cursor: pointer;
	margin-bottom: 0rem;
}

.form-group2 label:before {
	content: '';
	-webkit-appearance: none;
	background-color: transparent;
	border: 1px solid #898989;
	padding: 14px;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 10px;
	border-radius: 4px;
}

.form-group2 input:checked+label:after {
	content: '';
	display: block;
	position: absolute;
	top: 3px;
	left: 12px;
	width: 6px;
	height: 20px;
	border: solid #4d76ba;
	border-width: 0 2.4px 2.4px 0;
	transform: rotate(45deg);
}

.marleft-sidebar {
	margin-left: 0px !important;
}

.mat-flat-button.mat-primary,
.mat-raised-button.mat-primary,
.mat-fab.mat-primary,
.mat-mini-fab.mat-primary {
	background-color: #4D76BA !important;
}

.custom-main-wrappercstm .col-md-6,
.custom-main-wrappercstm .col-md-12 {
	max-width: none;
}

.radiocstm1 .mat-radio-outer-circle,
.radiocstm1 .mat-radio-inner-circle {
	width: 22px;
	height: 22px;
	border-radius: 5px;
}

.inp-radio.radio-custom.radiocstm1 mat-label {
	font-weight: 500 !important;
	margin-bottom: 10px;
	display: block;
	font-size: 16px;
}

.modal-center-cus .modal-dialog {
	max-width: 600px;
}

.modal-center-cus .modal-dialog h5 {
	width: 100%;
	word-break: break-all;
}

.forgot-form .new-theme .mat-form-field-flex {
	background: #fff !important;
	border-radius: 11px !important;
}

body {
	overflow-x: hidden;
}

.fixed-dropdown .mat-select-trigger>div {
	min-width: 20px !important;
}

/* 
.mat-form-field-appearance-outline .mat-form-field-outline-start {
border-radius: 11px 0 0 11px !important;
}
.mat-form-field-appearance-outline .mat-form-field-outline-end {
border-radius: 0 11px 11px 0!important;
} */
/* 14-03-2023 */
.headingstarted {
	font-family: 'Inter';
	font-size: 50px !important;
	color: #000000;
}

.pt-100 {
	padding-top: 100px;
}

.mat-checkbox-indeterminate.mat-primary .mat-checkbox-background,
.mat-checkbox-checked.mat-primary .mat-checkbox-background {
	background-color: #006FCF !important;
	border-radius: 5px !important;
}

/* 18-03-2023 */
.minh-100 {
	min-height: 100vh;
}

/* login and register footer*/
.loginfooter .social-box {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 991px;
	margin: 32px auto;
}

.loginfooter .social-box>a {
	flex: 1;
	text-align: center;
}

.loginfooter .social-box>a:last-child {
	justify-content: end;
}

.loginfooter .social-box .link-color {
	font-size: 19px;
	line-height: 22px;
}

.loginfooter .footer-logo {
	width: 50px;
}

.loginfooter .phone-logo {
	width: 24px;
}

.loginfooter .chat-logo {
	width: 25px;
	height: 24px;
}

.loginfooter .email-logo {
	width: 31px;
	height: 23px;
}

.loginfooter .social-box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 970px;
	margin: 30px auto;
}

.loginfooter .social-box .link-color {
	font-size: 19px;
	line-height: 22px;
}

.loginfooter .footer-text-box {
	width: 90%;
	margin: 0 auto;
}

.loginfooter .footer-text {
	font-size: 15px;
	color: #707070;
}

.loginfooter .col-sm-disc {
	max-width: 1736px;
}

.loginheader {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 1.5rem 3.125rem;
}

.loginheader .logo {
	max-width: 250px;
	width: 200px;
}

button.btn-login-custom {
	width: 101px;
	height: 50px !important;
	font-size: 18px !important;
	padding-bottom: 2px;
	border-radius: 9px !important;
	font-weight: 300 !important;
}

.busnessregistration .headingregister h2 {
	font-family: 'Inter';
	font-size: 50px !important;
	color: #000000;
	text-align: center;
	margin-bottom: 30px;
}

.progressbar-step {
	margin: 55px -290px 115px;
}

.progressbar-step .prgressul {
	margin-bottom: 30px;
	overflow: hidden;
	padding: 0;
}

.progressbar-step .prgressul li {
	list-style-type: none;
	font-family: 'Inter';
	color: #515151;
	font-size: 16px;
	width: 25%;
	float: left;
	text-align: center;
	position: relative;
}

.progressbar-step .prgressul li span {
	position: relative;
	padding-top: 30px;
	display: inline-block;
}

.progressbar-step .prgressul li span:before {
	content: '';
	width: 16px;
	height: 16px;
	background: #00C385;
	position: absolute;
	top: 5px;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 50%;
	z-index: 4;
	transition: all .3s ease;
}

.progressbar-step .prgressul li span:after {
	content: '';
	width: 26px;
	height: 26px;
	border: 2px solid #00C385;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 50%;
	z-index: 3;
	opacity: 0;
	visibility: hidden;
	transition: all .3s ease;
}

.progressbar-step .prgressul li:after {
	content: "";
	width: 100%;
	height: 5px;
	background: #00C385;
	position: absolute;
	left: -50%;
	top: 11px;
	z-index: 0;
}

.progressbar-step .prgressul li:first-child:after {
	content: none;
}

.progressbar-step .prgressul li.active span:after {
	opacity: 1;
	visibility: visible;
}

.progressbar-step .prgressul li.active span:before,
.progressbar-step .prgressul li.completed span:before {
	background: #00C385;
}

.progressbar-step .prgressul li.active:after,
.progressbar-step .prgressul li.completed:after {
	background: #00C385;
	color: #fff;
}

.progressbar-step .prgressul li.halfactive:before {
	content: "";
	width: 50%;
	height: 2px;
	background: #00C385;
	position: absolute;
	left: -50%;
	top: 12px;
	z-index: 1;
}

.btn-div .steppage-btn {
	/* font-size: 16px; */
	background-color: #D0D0FF !important;
	width: 90px;
	color: #000 !important;
	font-family: 'Inter';
	padding: 5px 20px;
	height: 50px !important;
	font-size: 18px !important;
	border-radius: 9px !important;
	font-weight: 300 !important;
}

.private-secure-text.securetextcstm {
	background: transparent;
	border-radius: 11px;
	padding: 10px 10px;
	text-align: center;
	margin: 10px 10px 10px 0px;
	box-shadow: none;
	display: flex;
	align-items: center;
	max-width: 364px;
	margin: auto;
	margin-bottom: 15px;
	border: 1px solid #d1d1d1;
	flex-wrap: wrap;
}

.private-secure-text.securetextcstm h5 {
	color: #707070;
	font-weight: normal;
}

.private-secure-text.securetextcstm p {
	color: #707070;
	line-height: 20px;
}

button.btn-connect-custom.bankcnct {
	background-color: #2B65BA !important;
	border-color: #2B65BA !important;
	border-radius: 9px;
}

.ulpadclud {
	font-size: 25px;
	margin-left: 6px;
	color: #003A9D;
}

.financial-review .xd-width {
	width: 817px !important;
	display: block !important;
	margin-inline: auto;
}

@media (max-width: 1200px) {
	.loginfooter .social-box {
		flex-direction: column;
	}

	.loginfooter .footer-icon>img {
		transform: translateY(5px);
	}

	.loginfooter .social-box .link-color:nth-child(2) {
		margin: 1.2rem 0;
	}
}

@media (max-width:767px) {
	.progressbar-step {
		margin: 0 -20px;
	}

	.progressbar-step .prgressul li span {
		line-height: 16px;
	}

	.loginheader {
		padding: 20px 15px;
	}

	.loginheader .logo {
		max-width: 260px;
	}

	button.btn-login-custom {
		width: 75px;
		height: 40px !important;
		font-size: 16px !important;
		padding-bottom: 2px;
		border-radius: 9px !important;
		font-weight: 300 !important;
	}

	.minh-100 {
		min-height: auto;
	}

	.custom-input-terms span.mat-checkbox-label {
		font: normal normal normal 17px/25px Sofia Pro;
		margin-top: 0;
	}

	.custom-input-terms span.mat-checkbox-inner-container {
		margin-top: 6px;
	}

	.loginfooter .footer-text {
		font-size: 10px;
	}

	.custom-main-wrapper.custom-main-wrappercstm.new-theme.col-md-50.pt-100 {
		padding-top: 30px;
	}

	.loginfooter .social-box {
		padding: 0 1.5rem;
	}
}



/* 
Code - 24-03-2023
*/
.loginfooter .social-box .link-color {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	color: #006FCF;
}

.loginfooter .phone-logo {
	width: 100%;
	max-width: 24px;
	height: auto;
	vertical-align: middle;
}

.loginfooter .social-box .link-color .footer-icon {
	margin-right: 11px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.loginfooter .social-box .link-color .label {
	line-height: 1;
	color: #006FCF;
	display: inline-block;
}

.loginfooter .footer-icon>img {
	width: 36px;
	height: auto;
}

.forgot-form {
	width: 100%;
	max-width: 767px;
	height: auto;
	padding: 5rem;
	margin: 0 auto;
}

.forgot-form .forgot-logo {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 5rem auto;
}

.forgot-form .forgot-logo>img {
	width: 75% !important;
	max-width: 567px !important;
	display: block;
	margin: 0 auto !important;
}

.mat-form-field-wrapper {
	padding: 0 !important;
	margin: 0 !important;
}

.loginfooter .col-sm-disc {
	width: 100%;
	height: auto;
	padding: 1.5rem;
	margin: 0 auto;
}

.footer-text {
	width: 100%;
	text-align: left !important;
}

.loginheader {
	margin-top: 3.75rem;
}

.mat-form-field-appearance-outline .mat-form-field-outline-thick .mat-form-field-outline-start,
.mat-form-field-appearance-outline .mat-form-field-outline-thick .mat-form-field-outline-end,
.mat-form-field-appearance-outline .mat-form-field-outline-thick .mat-form-field-outline-gap {
	border-width: 1px !important;
	/* border-color: #707070 !important; */
}


/* Get Started */
.mat-form-field-flex {
	padding-top: .15rem !important;
	padding-bottom: .15rem !important;
}

/* Header & Progress Bar - Common Style */
.loginheader {
	margin-top: 0px !important;
}

.progressbar-step {
	margin: 1rem auto !important;
}

@media (max-width: 767px) {

	/* Login */
	.forgot-logo {
		margin: 1.5rem auto !important;
	}

	.forgot-logo {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.forgot-form {
		padding: 2.35rem !important;
		margin-bottom: 2.5rem;
	}

	.minh-100 {
		min-height: 100vh;
	}

	.center-content {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	/* Get Stared */
	.loginheader {
		margin-top: 0;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}

	.loginheader .logo {
		width: 100%;
		max-width: 150px;
	}

	.form-inner {
		padding-top: 0;
	}

	.new-theme-heading[_ngcontent-ng-cli-universal-c101] {
		margin-bottom: 0 !important;
		margin-top: .5rem !important;
	}



	.loginfooter .social-box .link-color {
		margin-bottom: 1rem;
	}
}

/* Mat Form Tab Fix  */
.mat-form-field-appearance-fill .mat-form-field-underline::before {
	height: 0px !important;
	display: none !important;
}

.mat-form-field-underline {
	transform: scale3d(0, 0, 0) !important;
	bottom: 0 !important;
	left: 0 !important;
}

.mat-select-arrow {
	margin-left: auto !important;
	margin-right: 0 !important;
}

/* Mat Checkbox & Label Fixes */
.__new-batch-purchase .mat-table .mat-checkbox-label {
	margin-top: 0px;
	font-size: 14px;
	font-weight: 600;
	line-height: 21px;
	color: #000;
}

.__new-batch-purchase .mat-table .mat-checkbox-inner-container {
	width: 1.25rem;
	height: 1.25rem;
	margin-top: 0px;
}

.__new-batch-purchase .mat-table .mat-checkbox-layout {
	margin-bottom: 0px !important;
}

.loginheader .text-primary {
	color: #2b65ba !important;
	height: 50px !important;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* Fixing The Mat Dropdown */
.my-custom-field {
	max-width: 100%;
	background-color: #eee;
	padding: 0.5rem 1rem;
	border-bottom: 1px solid #000;
}

.my-custom-field:hover {
	background-color: #ddd;
}

.my-custom-field .mat-form-field-wrapper {
	margin: 0 auto !important;
}

.my-custom-field .mat-form-field-infix {
	border-top: 0px !important;
}

/* My Profile Menu Position Fixed */
.mymenu-position {
	position: static !important;
}

.cdk-overlay-connected-position-bounding-box {
	/* top: 42px !important;
right: 0 !important; */
}

/* Billing Search Field - New Batch Puchase */
.billing-search-field {
	padding: 0 1rem !important;
	background-color: #f5f5f5 !important;
	border-bottom: 2px solid #000 !important;
}

.billing-search-field .mat-form-field-wrapper {
	margin: 0 auto !important;
}

.billing-search-field .mat-form-field-infix {
	border-top: 0px !important;
}

.billing-search-field .mat-form-field-flex {
	padding: 1rem 0 !important;
}

.billing-search-field.mat-focused {
	border-bottom-color: #3f51b5 !important;
}

/* Mat Menu Profile */
.cdk-overlay-pane:has(.matmenu-profile.mymenu-position) {
	transform: translate(30px, 15px);
}

.cdk-overlay-pane:has(.mat-switch-account) {
	transform: translate(-10px, 30px) !important;
}

/* Modal Popup */
.mat-dialog-container:has(.mymodalClass) {
	max-width: 50%;
	width: 100%;
	margin: auto;
}

/* Admin Deal Application Stage Dropdown & Search Dropdown*/
.cdk-overlay-pane:has(.deal-application-stage-dropdown) {
	transform: translateX(-16px) translateY(38px) !important;
}

.mat-autocomplete-panel:has(.deal-application-search-dropdown) {
	margin-top: 0px !important;
}

.cdk-overlay-pane:has(.deal-application-search-dropdown) {
	transform: translate(-15px, 10px) !important;
}

.cdk-overlay-pane:has(.activity-log-mat-form-field),
.cdk-overlay-pane:has(.action-mat-form-field) {
	transform: translate(-15px, 40px) !important;
}

/* Custom Registration Drop */
.cdk-overlay-pane:has(.custom-registration-drop) {
	transform: translateX(-10px) translateY(38px) !important;
}

/* 
DBA's Status Field,
Flag Reason Field,
Purchase Status Field
*/
.cdk-overlay-pane:has(.dba-status-field),
.cdk-overlay-pane:has(.flag-reason-field),
.cdk-overlay-pane:has(.purchase-status-field) {
	transform: none;
}

/* buttons styles */
.btn-lg-custom {
	margin-top: 0 !important;
	padding: 0.5rem 1rem !important;
	font-size: 1rem !important;
}

/* Date Picker */
.cdk-overlay-pane:has(.purchase-date-field) {
	transform: translate(-15px, 10px) !important;
}

/* Select Stage Field */
.cdk-overlay-pane:has(.select-stage-field) {
	transform: translateX(-10px) translateY(35px) !important;
}

.cdk-overlay-pane:has(.user-role-management-field) {
	transform: translateX(0px) translateY(30px) !important;
}

.form-field-no-margin .mat-form-field-wrapper {
	margin: 0 auto !important;
}

.form-field-no-margin {
	margin-bottom: 1rem !important;
}

.form-field-no-margin .mat-form-field-flex {
	padding: 0 !important;
}

.section_form:has(.form-field-no-margin) {
	padding-right: 1rem !important;
}

.btn-round-10 {
	border-radius: 10px !important;
}

/* Form Label */
.form-group2 label {
	color: #333;
	font-family: 'Inter' !important;
}

.cdk-overlay-pane:has(.document-detail-field) {
	transform: translateX(-10px) translateY(35px) !important;
}

.cdk-overlay-pane:has(.date-picker-field-1) {
	transform: translate(-15px, 10px);
}

/* 03.04.23 */
::ng-deep .auto-width .mat-form-field {
	width: auto !important;
}

::ng-deep .auto-width .mat-select-value {
	max-width: 100% !important;
	min-width: 100% !important;
}

.cdk-overlay-pane:has(.amount-field-dropdown) {
	transform: translateX(-10px) translateY(32px) !important;
}

div[role="listbox"]:has(.mw-100-28) {
	min-width: calc(100% + 28px) !important;
}

div[role]:has(.mw-100-0) {
	min-width: calc(100% + 0px) !important;
}

div[role="listbox"]:has(.activity-log-mat-form-field) {
	min-width: calc(100% + 30px) !important;
}

div[role="listbox"]:has(.action-mat-form-field) {
	min-width: calc(100% + 30px) !important;
}

.cdk-overlay-pane:has(.user-roles-details-list) {
	transform: translateX(-16px) translateY(38px) !important;
}

div[role="listbox"]:has(.user-roles-details-list) {
	min-width: calc(100% + 28px) !important;
}

div[role="listbox"]:has(.dba-status-field) {
	min-width: calc(100% + 30px) !important;
}

.cdk-overlay-pane:has(.agreement-document-field) {
	transform: translateX(-10px) translateY(32px) !important;
}

.mat-custom-input-field {
	width: 100% !important;
	height: auto;
	padding: 1rem !important;
	margin: 0 auto !important;
	background-color: #eee !important;
	border-bottom: 1px solid #000 !important;
	box-sizing: border-box !important;
	position: relative;
	transform-origin: center;
	transition: .5s ease all;
}

.mat-custom-input-field:focus {
	border-bottom-color: #4d76ba !important;
}

.cdk-overlay-pane:has(.payer-name-field) {
	transform: translateX(0px) translateY(30px) !important;
}

div[role="listbox"]:has(.payer-name-field) {
	min-width: calc(100% + 12px) !important;
}

div[role="listbox"]:has(.mat-switch-account) {
	min-width: calc(100% + 20px) !important;
}

div[role="listbox"]:has(.mat-switch-account) .mat-option {
	line-height: 1 !important;
	height: auto;
	padding: 1rem;
}

div[role=listbox]:has(.billing-search-option) {
	min-width: calc(100% + 30px) !important;
}

.cdk-overlay-pane:has(.billing-search-option) {
	transform: translateX(-15px) translateY(45px) !important;
}

.cdk-overlay-pane:has(.payer-name-field) {
	transform: translateX(-10px) translateY(32px) !important;
}

div[role="listbox"]:has(.payer-name-field) {
	min-width: calc(100% + 20px) !important;
}

.flag-reason-field .mat-option-text {
	line-height: 1 !important;
	white-space: normal !important;
	overflow: visible !important;
	text-overflow: initial !important;
}

div[role="listbox"]:has(.flag-reason-field) {
	min-width: calc(100% + 0px) !important;
	max-width: 210px !important;
}

div[role="option"]:has(.flag-reason-field) {
	min-height: 48px;
	padding: 0.25rem 0 !important;
}


.deal-application-stage-dropdown .mat-option-text {
	line-height: 1 !important;
	white-space: normal !important;
	overflow: visible !important;
	text-overflow: initial !important;
}

div[role="listbox"]:has(.deal-application-stage-dropdown) {
	min-width: calc(100% + 0px) !important;
	max-width: 210px !important;
}

div[role="option"]:has(.deal-application-stage-dropdown) {
	min-height: 48px;
	padding: 0.25rem 0 !important;
}

.cdk-overlay-pane:has(.new-batch-dropd) {
	transform: translateX(-15px) translateY(40px) !important;
}

div[role="listbox"]:has(.new-batch-dropd) {
	min-width: calc(100% + 30px) !important;
}

.cdk-overlay-pane:has(.new-batch-dropd.--bill-date) {
	transform: translateX(-15px) translateY(-222px) !important;
}

.cdk-overlay-pane:has(.payer-name-field.--enrcontract) {
	transform: translateX(-15px) translateY(38px) !important;
}

.cdk-overlay-pane:has(.payer-name-field.user-enrcontract) {
	transform: translateX(-15px) translateY(38px) !important;
}

div[role="listbox"]:has(.payer-name-field.user-enrcontract) {
	min-width: calc(100% + 30px) !important;
}


/* 10.04.23 */
@media (max-width: 767px) {
	.headingstarted {
		font-size: 2.75rem !important;
	}
}

.error-texts {
	font-size: .875em;
}


/* 31.05.23 */
.anchor-forgot>.theme-font,
.anchor-forgot>.link-color {
	font-size: 1.25rem !important;
	font-weight: 500 !important;
}

/* 15.06.2023 */
.grid-container {
	padding: 20px 110px !important;
}

/* Table Update Style : 11.07 */

/* Get Started - Landing Page */


.form-get-started .mat-form-field-outline-start,
.form-get-started .mat-form-field-outline-gap,
.form-get-started .mat-form-field-outline-end {
	border-color: #0000 !important;
}

.form-get-started .mat-form-field-outline {
	background-color: rgb(255, 255, 255, 0.17) !important;
	border-radius: 0.6875rem !important;
}

.form-get-started .mat-input-element::placeholder {
	color: rgb(255, 255, 255, 0.00) !important;
}

.form-get-started .mat-form-field-label mat-label {
	color: #fff !important;
}

button.mat-flat-button[size="lg"] .mat-button-wrapper {
	font-size: 18px !important;
	font-weight: 400 !important;
}

.form-get-started button.mat-flat-button {
	padding: 1rem 1.75rem !important;
}

.form-get-started button.mat-flat-button .mat-button-wrapper {
	font-size: 17px !important;
	font-weight: 400 !important;
	line-height: .5 !important;
}

.form-get-started .mat-form-field-appearance-outline .mat-select-arrow-wrapper {
	transform: translateY(10%) translateX(-10%);
}

.form-get-started .mat-form-field-appearance-outline .mat-select-arrow-wrapper .mat-select-arrow {
	color: #fff !important;
}

.form-get-started .mat-select-value {
	color: #fff !important;
}

.form-get-started input:-webkit-autofill,
.form-get-started input:-webkit-autofill:hover,
.form-get-started input:-webkit-autofill:focus,
.form-get-started input:-webkit-autofill:active {
	-webkit-background-clip: text;
	-webkit-text-fill-color: #ffffff;
	transition: background-color 5000s ease-in-out 0s;
	box-shadow: inset 0 0 20px 20px #0000;
	font-size: 1rem !important;
	font-weight: 300 !important;
	font-family: 'Inter' !important;
}


.form-get-started .error-texts .text-danger {
	text-shadow: 1px 1px 3px #000;
	line-height: 1;
	display: inline-block;
	margin-top: 0.5rem;
}

.form-get-started .mat-form-field .mat-form-field-infix {
	padding: 1.12rem 0 !important;
	border-top: 0 !important;
}

.form-get-started .mat-form-field-appearance-outline .mat-form-field-label {
	margin-top: 0;
}

.form-get-started .mat-form-field-appearance-outline.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label {
	transform: translateY(-2.1em) scale(0.75);
}

.form-get-started .mat-form-field .mat-form-field-suffix {
	top: 0.55em;
}

.form-get-started .mat-form-field.mat-select-box .mat-form-field-infix {
	padding: 1.05rem 0 !important;
}

.form-get-started .mat-form-field input {
	caret-color: #fff !important;
}

/* Profile Page - Client */
.app-content-wrapper[page-name="profile"] .mat-tab-header {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

::ng-deep .mat-calendar-content {
	padding: 0 8px 0px 8px;
	outline: none;
}

.FilterDateText {
	color: #808080 !important;
	font-size: 14px !important;
	font-style: normal !important;
	font-weight: 300 !important;
	line-height: normal !important;
}

.mat-card {
	border-radius: 10px !important;
}

::ng-deep .mat-calendar-content {
	padding: 0 8px 0px 8px;
	outline: none;
}

.mat-calendar-content {
	padding: 0 8px 0px 8px;
	outline: none;
}

.loginfooter .footer-text {
	/* font-size: 15px; */
	/* color: #707070; */
	color: #000;
	/* font-family: Inter; */
	font-size: 10px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}